Web lists-archives.com

Re: Review Request 128176: Remove ifdef'd code needed for Qt version < 5.4.0




This is an automatically generated e-mail. To reply, visit: https://git.reviewboard.kde.org/r/128176/

This change has been marked as submitted.


Review request for Baloo and David Faure.
By Pinak Ahuja.

Updated June 14, 2016, 10:41 a.m.

Changes

Submitted with commit abf00348bde638f8395d36bac851761a4458feaa by Pinak Ahuja to branch master.
Repository: baloo

Description

Since frameworks now depend on Qt 5.4.0 we don't need to keep it around.

Diffs

  • src/engine/documenturldb.h (6d92f31)

View Diff